The dtd package

[Tags:bsd3, deprecated, library]
Deprecated.

Parse and render DTD files

Properties

Versions 0.4.0, 0.4.1, 0.5.0, 0.5.1, 0.5.1.1, 0.6.0, 0.6.1, 0.6.1.1, 0.6.1.2, 1.1.0, 1.1.0.1, 1.1.0.2
Dependencies attoparsec (==0.10.*), attoparsec-conduit (==0.4.*), base (==4.*), blaze-builder (==0.3.*), conduit (==0.4.*), containers (>=0.2 && <0.5), lifted-base (==0.1.*), monad-control (==0.3.*), network (>=2.2 && <2.4), resourcet (==0.3.*), text (>=0.11 && <1.0), transformers (>=0.2 && <0.4), uri-conduit (==0.4.*), xml-catalog (==0.7.*), xml-conduit (==0.7.*), xml-types (==0.3.*) [details]
License BSD3
Author Michael Snoyman
Maintainer michaels@suite-sol.com
Stability Unknown
Category Text
Home page http://github.com/snoyberg/xml
Uploaded Mon Apr 2 18:23:20 UTC 2012 by MichaelSnoyman
Distributions NixOS:1.1.0.2
Downloads 2426 total (39 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees